@charset "utf-8";
/* CSS Document */
html{
	width:100%;
	height:100%;
	overflow:auto;
}
body {
	background:url(../images/back.gif) repeat-x;
	background-color:#000;
	margin-top:20px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	text-align:center;
	height:100%;
	width:100%;
}

.normalText{
	font-size:14px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	padding-right:20px;
}
.highlightText{
	font-size:14px;
	color:#0FF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	padding-right:20px;
}
.headerText{
	font-size:17px;
	font-weight:bold;
	color:#0FF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	margin-bottom:2px;
}
a{
	font-size:14px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	text-decoration:none;
	color:#0FF;
}
a:hover{
	text-decoration:underline;
	color:#0FF;
}
ul{
	list-style:outside;
}
li{
	font-size:12px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0px 35px;
}

#main{
	border:0px solid #FC0;
	width:960px;
	height:auto;
	position:relative;
	overflow:visible;
	display:inline-block;
	margin:0 auto 0 auto;	 <!-- centrado del Div -->
}

.mnuBarLeft{
	background-color:#000;
	border-top:1px solid #666;
	height:40px;
	width:360px;
	float:left;
	margin:0;
}
.mnuBarCenter{	
	height:40px;
	width:200px;
	float:left;
	overflow:visible;
	float:left;
	margin:0;
}
.mnuBarLogo{
	background:url(../images/logo_menu.png) no-repeat center;	
	width:200px;
	height:173px;
	top:-62px;
	position:absolute;
	cursor:pointer;
	z-index: 1;
}
.mnuBarRight{
	background-color:#000;
	border-top:1px solid #666;
	height:40px;
	width:360px;
	float:right;
	margin:0;
}
.mnuOption{
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#fff;
	padding-top:7px;
	margin-top:2px;
	margin-left:2px;
	height:29px;
	cursor:pointer;
	float:left;
}
.mnuOption:hover{
	background-color:#850085;
}

.mainMask{
	width:100%;
	height:500px;
	position:absolute;
	overflow:hidden;
}
.scroller{
	width:4000px;
	height:2600px;
	border:0px solid #ddd;
	position:absolute;
	overflow: hidden;
}

#mainScroller{
	left:0px;
	top:0px;
}
.mainContent{
	width:960px;
	height:460px;
	padding-top:40px;
	float:left;
	position:absolute;
}

.mainGallery{
	width:800px;
	height:400px;	
	overflow:hidden; 
	padding:0;
	margin:0 auto 0 auto;	 <!-- centrado del Div -->
    position:absolute;
    box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.99);
    -moz-box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.99);
    -webkit-box-shadow: 0px 0px 52px rgba(0, 0, 0, 0.99);
}

.socialBar{
	width:245px;
	height:275px;
	position:absolute;
	top:60px;
	left:895px;	
	overflow:visible;
}
.socialButton{
	width:46px; 
	height:46px; 
	margin-top:4px;	
	padding-left:0px;
	cursor:pointer;
}
.socialButton:hover{
	padding-left:7px;	
}

#c1Splat1{
	background:url(../images/splat_pink.png) no-repeat center;
	width:245px;
	height:275px;
	position:absolute;
	top:0px;
	left:-15px;
	z-index:-1;
}
#c1Splat2{
	background:url(../images/splat_blue.png) no-repeat center;
	width:245px;
	height:275px;
	position:absolute;
	top:190px;
	left:735px;
	z-index:-1;
}
#c2Splat1{
	background:url(../images/circles_pink.png) no-repeat center;
	width:305px;
	height:291px;
	position:absolute;
	top:0px;
	left:650px;
	z-index:-1;
}
#c2Splat2{
	background:url(../images/splat_blue_2.png) no-repeat center;
	width:207px;
	height:275px;
	position:absolute;
	top:30px;
	left:720px;
	z-index:-1;
}
#c2Dancer1{
	background:url(../images/dancer.png) no-repeat center;
	width:263px;
	height:359px;
	position:absolute;
	top:130px;
	left:30px;
	z-index:1;
}

.slogan{
	background:url(../images/slogan.png) no-repeat center;
	width:806px;
	height:46px;
	position:absolute;
	top:550px;
	left:75px;
	margin:10px auto 0 auto;	 <!-- centrado del Div -->
}

.sucursalesOption{
	position:relative;
	width:210px; 
	height:100px; 	 
	margin-left:6px;
	margin-top:6px; 
	padding:4px;
	float:left;	
	opacity:1.0;
	cursor:pointer;
}
.sucursalesOption:hover{
	opacity:0.8;
}
.sucursalesOption h1{
	padding-left:7px;
	color:#fff;
	margin-bottom:7px;
	font-size:18px;
	font-family:'Lato', sans-serif;
	text-align:left;
}
.sucursalesOption p{
	padding-left:7px;
	margin:2px;
	color:#fff;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}

#c3Splat1{
	background:url(../images/smoke_pink.png) no-repeat center;
	width:489px;
	height:345px;
	position:absolute;
	top:145px;
	left:45px;
	z-index:2;
}
#c3Splat2{
	background:url(../images/smoke_blue.png) no-repeat center;
	width:284px;
	height:301px;
	position:absolute;
	top:190px;
	left:600px;
	z-index:1;
}

#c3Content{
	background:url(../images/news/news_1.jpg) no-repeat center;
	width:637px;
	height:424px;
	margin:0 auto 0 auto;
}


#c4Splat1{
	background:url(../images/circles_gray.png) no-repeat center;
	width:214px;
	height:199px;
	position:absolute;
	top:300px;
	left:745px;
	z-index:-1;
}
#c4Splat2{
	background:url(../images/splat_circles.png) no-repeat center;
	width:144px;
	height:171px;
	position:absolute;
	top:10px;
	left:790px;
	z-index:1;
}
#c4Girl{
	background:url(../images/girl.png) no-repeat center;
	width:251px;
	height:461px;
	position:absolute;
	top:30px;
	left:10px;
	z-index:1;
}

#c4Content{
	width:650px;
	height:400px;
	margin-top:10px;
	margin-left:198px;
}
#c4Background{
	width:650px;
	height:400px;
	background-color:#FF3399;
	opacity:0.4;
	margin:0px;
	position:absolute;
	z-index:-10;	
}
#c4Wrapper{
	position:absolute;
	width:500px;
	height:340px;
	margin-top:20px;
	margin-left:70px;
	padding-right:40px;
	padding-bottom:20px;
	overflow:auto;
	z-index:1;
}


#c5Splat1{
	background:url(../images/sparkles.png) no-repeat center;
	width:366px;
	height:254px;
	position:absolute;
	top:170px;
	left:600px;
	z-index:-1;
}
#c5Splat3{
	background:url(../images/mail.png) no-repeat center;
	width:136px;
	height:94px;
	position:absolute;
	top:280px;
	left:760px;
	z-index:1;
}
#c5Splat2{
	background:url(../images/balloons.png) no-repeat center;
	width:192px;
	height:110px;
	position:absolute;
	top:250px;
	left:720px;
	z-index:1;
}

#c5Content{
	width:720px;
	height:400px;
	margin-top:10px;
	margin-left:100px;
}
#c5Background{
	width:720px;
	height:450px;
	background-color:#FF3399;
	opacity:0.4;
	margin:0px;
	position:absolute;
	z-index:-10;	
}
#c5Wrapper{
	position:absolute;
	width:620px;
	height:400px;
	margin-top:20px;
	margin-left:30px;
	padding-right:40px;
	padding-bottom:20px;
	overflow:hidden;
	z-index:1;
}

#c6Splat1{
	background:url(../images/splat_pink.png) no-repeat center;
	width:245px;
	height:275px;
	position:absolute;
	top:100px;
	left:20px;
	z-index:-1;
}

#c6Dancer{
	background:url(../images/dancer_3.png) no-repeat center;
	width:315px;
	height:277px;
	position:absolute;
	top:210px;
	left:640px;
	z-index:1;
}
#c6Content{
	width:900px;
	height:424px;
	margin-top:30px;
	margin-left:30px;
}
#c6Background{
	width:650px;
	height:300px;
	background-color:#FF3399;
	opacity:0.4;
	margin:0px;
	position:absolute;
	left:160px;
	top:70px;
	z-index:0;
}
#c6Wrapper{
	position:absolute;
	left:160px;
	top:70px;
	width:590px;
	height:322px;
	margin-top:20px;
	margin-left:30px;
	padding-bottom:20px;
	overflow:auto;
	z-index:1;
}



#c7Splat1{
	background:url(../images/shape_pink_1.png) no-repeat center;
	width:375px;
	height:336px;
	position:absolute;
	top:160px;
	left:80px;
	z-index:-1;
}
#c7Splat2{
	background:url(../images/shape_pink_2.png) no-repeat center;
	width:267px;
	height:444px;
	position:absolute;
	top:51px;
	left:630px;
	z-index:0;
}
#c7Dancer{
	background:url(../images/dancer_2.png) no-repeat center;
	width:287px;
	height:209px;
	position:absolute;
	top:287px;
	left:420px;
	z-index:1;
}

#c7Content{
	width:900px;
	height:424px;
	margin-top:30px;
	margin-left:30px;
}
#c7Background{
	width:650px;
	height:300px;
	background-color:#FF3399;
	opacity:0.4;
	margin:0px;
	position:absolute;
	left:160px;
	top:70px;
	z-index:-10;
	display:none;
}
#c7Wrapper{
	position:absolute;
	left:160px;
	top:70px;
	width:590px;
	height:222px;
	margin-top:20px;
	margin-left:30px;
	padding-bottom:20px;
	overflow:auto;
	z-index:1;
	display:none;
}

.optUSA{
	border-radius:50%;
	width:140px;
	height:95px;
	background-color:#008989;
	opacity:0.8;
	border:4px solid #fff;
	text-align:center;
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	padding-top:65px;
	padding-left:10px;
	padding-right:10px;
	position:absolute;
	cursor:pointer;
}
.optUSA:hover{
	background-color:#ff00ff;
}
.btnLanguage{
	position:absolute;
	width:115px;
	height:22px;
	color:#fff;
	top:30px;
	left:22px;
	background:#6B0865 url(../images/language.png)  no-repeat 8px;
	padding:8px;
	cursor:pointer;
}
.btnLanguage:hover{
	outline: 1px solid #fff;	
}
#btnHideInfoUSA{
	position:absolute;
	width:115px;
	height:22px;
	color:#fff;
	top:380px;
	left:160px;
	background-color:#6B0865;
	padding:8px;
	opacity:0.8;
	cursor:pointer;
	display:none;
}
#btnHideInfoUSA:hover{
	opacity:1;
}


#c8Splat1{
	background:url(../images/daniel_back1.png) no-repeat center;
	width:529px;
	height:412px;
	position:absolute;
	top:80px;
	left:430px;
	z-index:-1;
}
#c8Splat2{
	background:url(../images/daniel_back2.png) no-repeat center;
	width:529px;
	height:412px;
	position:absolute;
	top:80px;
	left:430px;
	z-index:1;
}
#c8Daniel{
	background:url(../images/daniel.png) no-repeat center;
	width:529px;
	height:412px;
	position:absolute;
	top:80px;
	left:430px;
	z-index:0;
}
#c8Content{
	width:550px;
	height:260px;
	margin-top:30px;
	margin-left:90px;
}
#c8Background{
	width:550px;
	height:260px;
	background-color:#FF3399;
	opacity:0.4;
	margin:0px;
	position:absolute;
	z-index:-10;	
}
#c8Wrapper{
	position:absolute;
	width:490px;
	height:170px;
	margin-top:20px;
	margin-left:30px;
	padding-bottom:20px;
	overflow:auto;
	z-index:1;
}

#c9Splat1{
	background:url(../images/shape_red.png) no-repeat center;
	width:686px;
	height:147px;
	position:absolute;
	top:348px;
	left:134px;
	z-index:1;
}
#c9Splat2{
	background:url(../images/shape_red_2.png) no-repeat center;
	width:686px;
	height:147px;
	position:absolute;
	top:340px;
	left:134px;
	z-index:-1;
}
#c9Content{
	width:960px;
	height:350px;
	margin-top:30px;
	margin-left:10px;
	border:0px solid #9CC;
}
.scrollerArrow{
	float:left; 
	width:75px; 
	height:100%; 
	top:40px;
	position:relative;
	cursor:pointer;
}
.thumbnails{
	float:left; 
	width:775px; 
	height:100%;
	overflow:hidden;
}
.thumbnail{
	width:170px;
	height:227px;
	border:4px #ccc solid;
	margin-left:8px;
	margin-right:8px;
	cursor:pointer;
	float:left;
	opacity:1;
	-moz-box-shadow:    0px 6px 3px 6px #000;
	-webkit-box-shadow: 0px 6px 3px 6px #000;
	box-shadow:         0px 6px 3px 6px #000;
}
.thumbnail:hover{
	opacity:0.8;
}
.links{
	position:absolute;
	width:806px;
	height:80px;
	border:0px solid #fff;	
	top:590px;
	left:75px;
	padding-top:10px;
	padding-left:40px;
	text-align: center;
	margin:25px auto 0 auto;	 <!-- centrado del Div -->
}
.btnLink{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	outline:1px solid #6B0865;
	width:143px;
	height:47px;
	padding-top:25px;
	padding-left:30px;
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	cursor:pointer;
	text-shadow: 1px 1px 1px #000;
}
.btnLink:hover{
	outline:1px solid #fff;
}
.signature{
	float:right;
	clear:both;
	width:250px;
	height:47px;
	padding-top:10px;
	text-align:right;
	color:#333;
	font-family: arial, verdana, sans-serif;
	font-size:12px;
}
.social{
	width:806px;
	height:auto;
	position:absolute;
	top:670px;
	left:75px;
	margin:10px auto 0 auto;	 <!-- centrado del Div -->
}
.facebookLikeBox{
	background-color:#fff;
	float:right;
	margin-top:30px;
}
.twitterWidget{	
	background-color:#000;
	float:left;
	margin-top:30px;
	width:350px;
	height:615px;
}
#gotoBottom{
	background:url(../images/gotoBottom.png) no-repeat center;
	width:50px;
	height:50px;
	position:absolute;
	left:890px;
	top:500px;
	cursor:pointer;
	z-index:100;	
}
#gotoTop{
	background:url(../images/gotoTop.png) no-repeat center;
	width:50px;
	height:50px;
	position:absolute;
	left:890px;
	top:1440px;
	cursor:pointer;
	z-index:100;	
}
.sucursalesMap{
	width:588px;
	height:438px;
	float:right;
	position:absolute;
	margin-top:6px;
	opacity:0;
}
.goBackFromMap{
	background:url(../images/close.png) no-repeat center;
	width:30px; 
	height:30px; 
	float:left; 
	display:none;
	z-index:5;
	cursor:pointer;
}

#contactForm
{
	width:100%;
	height:auto;
	position:relative;
	border:0px;
	border-color:#CCC;
	border-style:solid;
	padding-top:0px;
	margin-top:0px;
}
.element{
	width:100%;
	height:25px;
	border:0px solid #666;
	text-align:left;
}
.element * {
    padding:2px; 
    margin:1px; 
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
.element label {
    display:inline-block;
    width:90px;
	text-align:right;
    font-weight:700;
	padding-left:15px;
	color:#0FF;
	border:0px solid #333;
}
.element input.text {
	display:inline-block;
    width:270px;
    padding-left:20px;
	marging-top:0px;
	background-color:#936;
	color:#fff;
	border:0px;
}
.element .textarea {
	display:inline-block;
    height:60px; 
    width:390px;
    padding-left:20px;
	margin-top:2px;
	background-color:#936;
	color:#fff;
	border:0px;
}
.element #submit {
    float:left;
    margin-left:110px;
	width:120px;
	height:30px;
	margin-top:0px;
	margin-bottom:0px;
}
.element .hightlight {
    border:2px solid #9F1319;
    background:url(../images/iconCaution.gif) no-repeat 2px;
	background-color:#936;
}
.loading {
    float:left; 
    background:url(../images/ajax-loader.gif) no-repeat 1px; 
    height:28px; 
    width:28px; 
    display:none;
}
#done {
    background:url(../images/check.png) no-repeat 0px; 
    padding-left:60px;
	padding-top:6px;
    font-family:arial;
    font-size:12px; 
    width:60%; 
	color:#FFF;
	height:50px;
    margin:20px auto; 
    display:none; 
}
